## php-jwt 3.0.0

=== debian/changelog ===
php-jwt (3.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Mon, 02 Nov 2015 16:02:43 -0400
