=== debian/control ===
Source: php-jwt
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               openssl,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/firebase/php-jwt
Vcs-Git: git://anonscm.debian.org/pkg-php/php-jwt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-jwt.git

Package: php-jwt
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommends}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: encode and decode JSON Web Tokens (JWT)
 ${phpcomposer:description}
 http://tools.ietf.org/html/draft-ietf-oauth-json-web-token-06
